@charset "utf-8";
/* CSS Document */

article .outline {
	padding: 10px 0px 0px;
}
article .outline section h3 {
	font-size: 16px;
	line-height: 32px;
	color: #FFF;
	background: #552310;
	text-indent: 10px;
	margin: 0px 10px;
	border: 1px solid #301409;
}
article .outline section #flow {
	margin: 10px 0px 0px;
}
article .outline section #flow .step {
	background-color: #f2eae4;
	margin: 0px 10px 10px;
	border: 1px dashed #301409;
}
article .outline section #flow .step .stepimg {
	padding: 10px;
}
article .outline section #flow .step .desc {
	background: #FFF;
	margin: 0px 10px 10px;
	padding: 10px;
}
